html {
	height: 100%;
	overflow-y: scroll;
	} /* END HTML */

body {
	
	/* REMOVE MARGIN, BORDER, PADDING */
	margin:  0;
	border:  0;
	padding: 0;
	height: 100%;
	min-width: 912px;
	/* DEFAULT FONT-SIZE, FONT-FAMILY, COLOR */
	font-size: 62.5%;		/* 10PX FONT     */
	line-height: 1.0em;		/* 100 PERCENT   */
	font-family: 'Gill Sans', 'Gill Sans MT', 'Johnston', 'Arial', 'Helvetica', sans-serif;
	color: #000000;		/* COLOR BLACK	*/
	background-color: #ffffff;
	} /* END BODY */

p {

	/* REMOVE MARGIN, BORDER, PADDING */
	margin:  0;
	border:  0;
	padding: 0;
	
	/* PARAGRAPH FONT-SIZE, FONT-FAMILY, COLOR */
	font-size: 1.2em;
	line-height: 1.0em;
	font-weight: 400;
	color: #898989; /* 54% GREY */

	} /* END P */

h1, h2, h3, h4, h5, h6 {
	
	/* REMOVE MARGIN, BORDER, PADDING */
	margin:  0;
	border:  0;
	padding: 0;
	
	/* HEADING FONT-SIZE, FONT-FAMILY, COLOR */
	font-size: 1.6em;
	line-height: 1.0em;
	font-weight: 400;
	
	color: #898989; /* 54% GREY */
	
	} /* END HEADINGS */

a {
	text-decoration: none;
	} /* END A */

a:link, a:visited, a:focus, a:hover {
	color: #898989;
	}

textarea, input { outline: none; }

ol, ul {
	list-style: none;
	}
	

.disclaimer {
	color: #aaaaaa;
	}

.price {
	text-transform: uppercase;
	}

/************************ HEADER ************************/


/** FIXED STYLES 29th Nov 2013 **/
.fixedHeader {
	position: fixed;
	width: 100%;
	top: 0px;
	background-color: #ffffff;
	border: 0px;
	padding: 0;
	z-index: 999999;
	
	}

.fixedContent {
	
	}
/** FIXED STYLES **/	
	

.stripTop {
	margin: 0;
	border: 0;
	padding: 0;
	width: 100%; min-width: 912px;
	height: 10px;
	background-color: #323232;
	} /* END stripTop */

.header {
	margin-left: auto; margin-right: auto; margin-top: 0px; margin-bottom: 0px;
	border-bottom: 1px solid #dadada;
	clear: both;
	padding: 0px 0px 0px 0px;
	width: 912px;
	height: 224px;
	} /* END header */


.headerLogo {
	float: left;
	clear: left;
	margin-top: 64px;
	border: 0;
	padding: 0;
	/*
	width: 398px;
	height: 24px;
	background-image: url('../images/style/logotextonly.png'); */
	width: 592px; height: 22px;
	background-image: url('../images/style/logotextonlythin.png');
	background-size: 592px 22px;
	background-position: 0 0;
	
	} /* END headerLogo */

/* Links Header Logo To Home Page */
.headerLogo a {
	display: block; width: 100%; height: 100%;
	}

.socialMedia {
	margin: 4px 16px 0px 0px; /* top right bottom left */
	border: 0;
	padding: 0;
	float: right;
	width: 24px;
	height: 24px;
	background-position: 0 0;
	background-size: 24px 24px;
	}

.socialMedia a {
	margin: 0;
	border: 0;
	padding: 0;
	display: block;
	height: 100%;
	width: 100%;
	}

#hFacebook, #fFacebook {
	background-image: url('../images/style/facebookpurple.png');
	}

#hPinterest, #fPinterest {
	background-image: url('../images/style/pinterestpurple.png');
	}

#hTwitter, #fTwitter {
	background-image: url('../images/style/twitterpurple.png');
	}

#hInstagram, #fInstagram {
	background-image: url('../images/style/instagrampurple.png');
	}

#searchForm {
	margin: 36px 0px 0px 0px; /* top right bottom left */
	border: 1px solid #dadada;
	padding: 0;
	float: right;
	clear: right;
	height: 22px;
	width: auto;
	background-color: #f2f2f2;
	
	} /* END SEARCH FORM */

#subscribeFormPlaceHolder {
	/* MAINTAINS POSITION OF HEADER ELEMENTS SINCE FORM HAS BEEN MOVED TO FOOTER*/

	margin: 4px 0px 0px 0px;
	border: 1px solid #ffffff;
	padding: 0;
	float: right;
	clear: right;
	height: 22px;
	width: 192px;
	background-color: #ffffff;
	}

#subscribeForm {
	
	/* HEADER VERSION
	margin: 4px 0px 0px 0px;
	border: 1px solid #dadada;
	padding: 0;
	float: right;
	clear: right;
	height: 22px;
	width: 192px;
	background-color: #f2f2f2;
	*/
	
	/* FOOTER VERSION */
	margin: 11px 0px 0px 0px;
	border: 1px solid #a8a8a8;
	padding: 0;
	float: left;
	clear: none;
	height: 22px;
	width: 192px;
	background-color: #f2f2f2;	
	
	
	} /* END SUBSCRIBE FORM */

#sEsmail {
	margin: 0;
	border: 0;
	padding: 0px 4px 0px 4px;
	
	float: right;
	width: 96px;
	height: 22px; line-height: 22px;
	background-color: #eeeeee;
	color: #000000;
	font-family: 'Georgia', 'Times', 'Times New Roman', Serif;
	font-style: italic;
	background: none;
	
	} /* END EMAIL ADDRESS FIELD */

#searchBar {
	margin: 0;
	border: 0;
	padding: 0px 4px 0px 4px;
	float: right;
	width: 184px;
	height: 22px; line-height: 22px;
	background-color: #eeeeee;
	color: #000000;
	font-family: 'Georgia', 'Times', 'Times New Roman', Serif;
	font-style: italic;
	} /* END SEARCH BAR FIELD */

#subscribeButton {
	margin: 0;
	border: 0;
	-webkit-appearance: none;
    border-radius: 0;
    -webkit-border-radius: 0;
	padding: 0;
	float: right;
	clear: none;
	width: 88px;
	height: 22px; line-height: 22px;
	
	/* BLACK AND PALE GREY 
	background-color: #000000;
	color: #f2f2f2; */
	
	
	/* PURPLE AND WHITE */
	background-color: #ab9cbd;
	color: #ffffff; 
	
	font-family: 'Georgia', 'Times', 'Times New Roman', Serif;
	font-style: italic;
	} /* END SUBSCRIBE BUTTON */


.headerMenu {
	margin: 40px 0px 0px 0px;
	border: 0;
	padding: 0;
	float: right;
	clear: both;
	width: auto;
	height: 100px;
	}

.headerMenuColumn1 {
	margin: 0;
	border: 0;
	padding: 0;
	float: left;
	clear: both;
	/* width: 136px; */
	width: 176px;
	height: 48px;
	
	}

.headerMenuColumn2 {
	margin: 0;
	border: 0;
	padding: 0;
	float: left;
	/* width: 174px; */
	width: 168px;
	height: 48px;
	
	}

.headerMenuColumn3 {
	margin: 0;
	border: 0;
	padding: 0;
	float: left;
	/* width: 174px; */
	width: 120px;
	height: 48px;
	
	}

.headerMenuColumn4 {
	margin: 0;
	border: 0;
	padding: 0;
	float: left;
	/* width: 128px; */
	/* Expanded to allow for Associated Artists 6th Sep 2013 originally width: 54px; */
	width: 120px;
	height: 48px;
	
	}

.headerMenuColumn5 {
	margin: 0;
	border: 0;
	padding: 0;
	float: left;
	/* width: 128px; */
	/* Expanded to allow for Associated Artists 6th Sep 2013 originally width: 54px; */
	width: 88px;
	height: 48px;
	
	}

.headerMenu h1 {
	margin:0;
	border: 0;
	padding: 0;
	font-weight: 400;
	
	font-size: 1.1em;
	line-height: 1.0em;
	font-family: 'NovecentowideUltraLightBold';
	color: #808080;
	}

.headerMenu a {
	text-decoration: none;
	text-transform: uppercase;
	}

.headerMenu a:link, .headerMenu a:visited {
	color: #929291;
	}

.headerMenu a:hover, .headerMenu a:focus {
	color: #929291;
	border-bottom: 3px solid #9cadaf;
	}

.selectedMenuOption a:link, .selectedMenuOption a:visited {
	color: #929291;
	border-bottom: 3px solid #d9d9d9;
	}

.selectedMenuOption a:hover, .selectedMenuOption a:focus {
	color: #929291;
	border-bottom: 3px solid #9cadaf;
	}

/************************ CONTENT ************************/

.content {
	clear: both;
	margin: 236px auto 0 auto;
	border: 0 0 0 0;
	padding: 0 0 0 0;
	width: 912px;
	height: auto;
	}

.contentSpacer {
	margin: 0;
	border: 0;
	padding: 0;
	float: left;
	clear: both;
	width: 100%;
	height: 24px;
	}

/************************ FOOTER ************************/

.greyBottom {
	margin: 0;
	border: 0;
	padding: 0;
	clear: both;
	background-color: #333333; /* 20% GREY */
	height: 100%;
	}

.footer {
	margin-left: auto; margin-right: auto;
	border: 0;
	padding: 0;
	clear: both;
	width: 912px;
	height: 188px;
	}


.footerMenu h1 {
	margin: 11px 0px 0px 0px;
	border: 0;
	padding: 0;
	font-weight: 400;

	font-size: 1.1em;
	line-height: 1.0em;
	font-family: 'NovecentowideUltraLightBold';
	color: #808080;
	}


.footerMenu {
	width: 470px;
	height: auto;
	float: left;
	}
	
.footerMenuColumn1 {
	margin: 11px 0px 0px 0px;
	float: left;
	width: 144px;
	height: 11px;
	clear: left;
	}

.footerMenuColumn2 {
	margin: 11px 0px 0px 0px;
	float: left;
	width: 172px;
	height: 11px;
	}

.footerMenuColumn3 {
	margin: 11px 0px 0px 0px;
	float: right;
	clear: right;
	width: 154px;
	height: 11px;
	}

.footerMenu a {
	text-decoration: none;
	text-transform: uppercase;
	}

.footerMenu a:link, .footerMenu a:visited {
	color: #a8a8a8;
	}

.footerMenu a:hover, .footerMenu a:focus {
	color: #c2c2c2;
	}

.selectedFooterMenuOption a:link, .selectedMenuOption a:visited {
	color: #c2c2c2;
	}

.selectedFooterMenuOption a:hover, .selectedMenuOption a:focus {
	color: #c2c2c2;
	}

.footerContactDetails {
	margin: 11px 0px 0px 0px;
	border: 0;
	padding: 0;
	width: 224px;
	height: auto;
	float: left;
	}

.footerContactDetails p {
	text-transform: uppercase;
	margin: 11px 0px 0px 0px;
	border: 0;
	padding: 0;
	font-weight: 400;
	
	font-size: 1.1em;
	height: 11px;
	line-height: 1.0em;
	font-family: 'NovecentowideUltraLightBold';
	color: #a8a8a8;
	}

.footerContactDetails a {
	text-decoration: none;
	text-transform: uppercase;
	}

.footerContactDetails a:link, .headerMenu a:visited {
	color: #a8a8a8;
	}

.footerContactDetails a:hover, .headerMenu a:focus {
	color: #c2c2c2;
	}

.footerLogo {
	margin: 22px 0px 0px 0px;
	width: 64px;
	height: 64px;
	float: right;
	clear: right;
	background-image: url('../images/style/logocirclepurple.png');
	background-position: 0 0;
	background-size: 64px 64px;
	}

/* Links Footer Logo To Home Page */
.footerLogo a {
	display: block; width: 100%; height: 100%;
	}
	
.gutter {
	margin-left: auto; margin-right: auto; margin-top: 11px;
	border: 0;
	padding: 0;
	width: 912px;
	height: 11px;
	clear: both;
	}

.gutterLeft {
	float: left; clear: left;
	margin: 0;
	border: 0;
	padding: 0;
	height: 11px;
	}

.gutterRight {
	float: right; clear: right;
	margin: 0;
	border: 0;
	padding: 0;
	height: 11px;
	}

.gutter p {
	text-transform: uppercase;
	margin: 0;
	border: 0;
	padding: 0;
	font-weight: 400;
	
	font-size: 1.1em;
	height: 11px;
	line-height: 1.0em;
	font-family: 'NovecentowideUltraLightBold';
	color: #a8a8a8;
	}

.gutter a {
	text-decoration: none;
	text-transform: uppercase;
	}

.gutter a:link, .gutter a:visited {
	color: #a8a8a8;
	}

.gutter a:hover, .gutter a:focus {
	color: #c2c2c2;
	}

.footerLine {
	margin-top: 11px;
	border-bottom: 1px solid #a8a8a8;
	padding: 0;
	float: left;
	clear: both;
	width: 688px;
	height: 21px;
	}

.footerSocialMediaContainer {
	margin-top: 7px;
	float: left;
	clear: left;
	}
	
/*************************** POP UP MENU STYLE ***************************/

#archiveBox{
	margin: 0; border: 0; padding: 0;
	position: absolute; top: 235px; right: 0px; z-index: 9999999;
	width: 0px;
	overflow: hidden;
	-webkit-box-shadow: 0px 0px 2px 2px #999;
	-moz-box-shadow: 0px 0px 2px 2px #999;
	box-shadow: 0px 0px 2px 2px #999;
	background: url('../images/style/stockbackground.png') repeat;
	}

/* archive tab contains tab graphic */
	
.archiveText {
	margin: 0; border: 0; padding: 0;
	position: absolute; top: 256px; right: 0px; z-index: 99999999; 
	width: 55px; height: 133px;
	display: block;
	background-position: 0 0;
	background-repeat: no-repeat; 
	}

#archiveText {
	background-image: url('../images/style/stocktabgreen.png');
	}

#archiveTextPurple {
	background-image: url('../images/style/stocktabpurple2.png');
	}
	
/*#archiveBox:hover { 
	right: 0px;
	transition: all 1s ease-in-out;}	*/
	
.archiveList {
	margin: 0; border: 0; padding: 0;
	background-color: red;
    width: 100%; height: auto;
	}
	
.archiveList li{
	margin: 0; border: 0; padding: 0;
	}

.stockPopUpImage {
	margin: 12px 12px 12px 48px;
	border: 0; padding: 0;
	float: left; clear: both;
	background-color: #ffffff;
	width: 160px; height: 160px;
	overflow: hidden;
	}

.stockPopUpImage img {
	margin: 0; border: 0; padding: 0;
	float: right; clear: right;
	width: auto; height: 192px;
	}

.stockPopUpImage a {
	display: block;
	width: 100%; height: 100%;
	}		
	
.archiveList li h3 {
	margin: 0 12px 0 48px;
	border: 0; padding: 0;
	float: left; clear: both;
	width: 160px; height: auto;
	text-transform: uppercase;
	text-align: right;
	font-family: 'NovecentowideLightBold', Arial;
	font-size: 0.8em;
	line-height: 1.0em;
	}

.archiveList li h3 a:link, .archiveList li h3 a:visited, .archiveList li h3 a:focus	{
	color: #3a3a3a;
	}

.archiveList li h3 a:hover {
	color: #9cadaf;
	}
	



















